[Bug 799055] Re: package libqtgui4 4:4.7.2-0ubuntu6 failed to install/upgrade: short read on buffer copy for backend dpkg-deb during `./usr/lib/libQtGui.so.4.7.2'

Brian Murray brian at ubuntu.com
Tue Aug 23 23:01:08 UTC 2011


Thank you for taking the time to report this bug and helping to make
Ubuntu better.  Reviewing your dmesg attachment in this bug report it
seems that there is a problem with your hardware.  I recommend
performing a back up and then investigating the situation.  Measures you
might take include checking cable connections and using software tools
to investigate the health of your hardware.  In the event that is is not
in fact an error with your hardware please set the bug's status back to
New.  Thanks and good luck!

** Tags added: hardware-error

** Changed in: qt4-x11 (Ubuntu)
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to qt4-x11 in Ubuntu.
https://bugs.launchpad.net/bugs/799055

Title:
  package libqtgui4 4:4.7.2-0ubuntu6 failed to install/upgrade: short
  read on buffer copy for backend dpkg-deb during
  `./usr/lib/libQtGui.so.4.7.2'

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/qt4-x11/+bug/799055/+subscriptions



More information about the kubuntu-bugs mailing list